﻿@model FlyersSettingsViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Flyers setting
            </h1>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <fieldset>
        <legend>Contact information</legend>
  
            <div>
                <div class="row place-left one-half ">
                    <label class="req-star">Contact email</label>
                    <div class="input-control text span5" data-role="input-control" @Html.AngValidationClassFor(model => model.Email)>
                        <input type="text" ng-model="Model.Email" @Html.AngTooltipValidationFor(model => model.Email)>
                    </div>
                </div>
                <div class="row place-left one-half ">
                    <label class="req-star">Contact phone</label>
                    <div class="input-control text span5" data-role="input-control" @Html.AngValidationClassFor(model => model.Phone)>
                        <input type="text" ng-model="Model.Phone" @Html.AngTooltipValidationFor(model => model.Phone)>
                    </div>
                </div>

            </div>
            <div class="clearfix"></div>

            <hr />
    
        <button ngaction="Settings_General_Save" ng-click="save()" class="success large place-right">Save</button>

        <a class="place-left button link large" onclick="window.history.back()">Cancel</a>
    </fieldset>


</div>
